@charset "gb2312";
/* CSS Document */
/*From By offcn_cht*/
/*In The 2014-07-07*/
/*µÚÒ»¿é*/
.offcn_one{width:960px;height:620px;margin-top:15px;}
.offcn_one_left{width:220px;height:590px;}
.offcn_one_center{width:410px;height:590px;}
.offcn_one_right{width:280px;height:590px;}
/**/
.mba_kcdh{width:218px;height:218px;border:1px solid #e6e6e6;}
.mba_kcdh h3{width:180px;height:40px;background:url(../images/kcdh_11.jpg) no-repeat 15px 13px #f9f9f9;color:#116bb0;font:bold 16px/40px "Î¢ÈíÑÅºÚ";padding-left:38px;}
.mba_kcdh ul{width:200px;margin:0 auto;height:178px;}
.mba_kcdh ul li{width:192px;height:44px;border-bottom:1px dashed #dfdfdf;padding-left:8px;}
.mba_kcdh ul li a{font:14px/44px "Î¢ÈíÑÅºÚ";}
.mba_kcdh ul li a.frpos{float:right;font:14px/44px "Î¢ÈíÑÅºÚ";color:#999;}
.mba_kcdh ul li.line{border:none;}
.offcn_fwpt{width:218px;height:208px;border:1px solid #e6e6e6;}
.offcn_fwpt h3{width:196px;height:47px;font-size:14px;color:#333;line-height:47px;position:relative;padding-left:14px;}
.offcn_fwpt h3 span{position:absolute;right:14px;top:20px;}
.offcn_fwpt dl{float:left;margin:0 10px 0 13px;_margin:0 5px 0 10px;height:78px;width:48px;text-align:center;}
.offcn_fwpt dl dd{height:40px;line-height:30px;}
.offcn_fwpt dl dd a{color:#7c7c7c;}
.offcn_jzhd{width:218px;height:138px;border:1px solid #dce5eb;}
.offcn_jzhd .jzhd_dh{width:218px;height:34px;background:#f5fbff;border-bottom:1px solid #dce5eb}
.offcn_jzhd .jzhd_dh a{float:left;width:58px;font-size:14px;color:#555;line-height:34px;text-align:center;border-right:1px solid #dce5eb;}
.offcn_jzhd .jzhd_dh a.hover{width:58px;height:34px;background:#fff;border-top:2px solid #116bb0;margin-top:-1px;text-decoration:none;color:#116bb0;font-weight:bold;font-size:14px;}
.offcn_jzhd  .jzhd_nr{width:218px;height:103px;}
.offcn_jzhd ul{padding-left:10px;display:none;}
.offcn_jzhd ul li{line-height:30px;}
/**/
.offcn_vip{width:410px;height:142px;border-bottom:1px dashed #ccc;}
.offcn_vip h1{width:410px;text-align:center;height:45px;}
.offcn_vip h1 a{font:bold 18px/45px Î¢ÈíÑÅºÚ;color:#e60000;}
.offcn_vip p a{font-size:14px;color:#333;line-height:30px;margin-left:5px;}
.offcn_vip p strong{font-weight:normal;font-size:14px;color:#999;}
.offcn_zsjz{width:410px;height:230px;}
.offcn_zsjz dl{width:420px;height:100px;margin-top:15px;}
.offcn_zsjz dl dt{width:140px;float:left;height:100px;}
.offcn_zsjz dl dd{width:270px;float:left;margin-left:10px;height:100px;}
.offcn_zsjz dl dd h3 a{font:16px/28px "Î¢ÈíÑÅºÚ";color:#333;}
.offcn_zsjz dl dd p{width:270px;}
.offcn_zsjz dl dd p span{float:left;font-size:12px;line-height:25px;color:#666;}
.offcn_zsjz dl dd p a{margin-left:6px;font-size:12px;line-height:25px;color:#666;float:left;}
.offcn_mpacc{width:410px;height:222px;}
.offcn_mpacc h3{width:410px;height:40px;font-size:14px;color:#333333;line-height:40px;border-bottom:1px solid #e6e6e6;}
.offcn_mpacc table td{font-size:14px;color:#333;height:30px;}
.offcn_mpacc table td strong{color:#888;}
.offcn_mpacc table td span{font-size:14px;color:#888;}
.offcn_mpacc table td a{background:#effaff;width:50px;height:22px;display:block;text-align:center;line-height:22px;font-size:14px;color:#4490cc; }
/**/
.offcn_jdt{width:280px;height:180px;position:relative;}
.offcn_jdt p{background:#000;width:280px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;position:absolute;z-index:1;bottom:0;left:0;height:30px;}
.mainbox{overflow:hidden;position:relative;}
.flashbox{overflow:hidden;position:relative;}
.imagebox{text-align:right;position:relative;z-index:999;width:280px;padding:10px 0;z-index:999;}
.bitdiv{display:inline-block;width:8px;height:8px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png); _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/02.png"); _background:none;}
.curimg{background-image:url(../images/01.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/01.png"); _background:none;}
.offcn_zxmk h3{height:30px;font-size:14px;line-height:30px;position:relative;}
.offcn_zxmk h3 a{font-size:14px;}
.offcn_zxmk h3 a.gd{color:#999;position:absolute;right:0;top:0;font-size:12px;}
.offcn_zxmk ul{width:264px;height:148px;border:1px solid #e6e6e6;padding-left:14px;}
.offcn_zxmk ul li{height:35px;line-height:35px;position:relative;}
.offcn_zxmk ul li .jrks{position:absolute;right:13px;top:5px;background:url(../images/ico.png) no-repeat -111px -149px;color:#757479;display:block;width:62px;height:22px;text-align:center;line-height:22px;}
.offcn_kcst h3{height:30px;line-height:30px;position:relative;}
.offcn_kcst h3 a{font-size:14px;}
.offcn_kcst h3 a.gd{color:#999;position:absolute;right:0;top:0;font-size:12px;}
.offcn_kcst .offcn_kcst_nr{width:250px;height:178px;border:1px solid #e6e6e6;padding:0 14px;}
.offcn_kcst .offcn_kcst_nr dl{width:250px;height:66px;margin-top:15px;}
.offcn_kcst .offcn_kcst_nr dl dt{float:left;width:115px;height:65px;background:#ebebeb;}
.offcn_kcst .offcn_kcst_nr dl dd{float:left;width:125px;margin-left:8px;color:#999;line-height:22px;}
.offcn_kcst .offcn_kcst_nr dl dd a{color:#333;display:block;}
.offcn_kcst ul li{height:30px;line-height:30px;position:relative;}
.offcn_kcst ul li .st{position:absolute;right:13px;top:0px;color:#116bb0;background:url(../images/ico.png) left -440px;padding-left:20px;}
/**/
.offcn_gg{width:960px;height:90px;}
/*µÚ¶þ¿é*/
.offcn_two{width:960px;height:600px;}
.offcn_bkzl{width:670px;height:600px;float:left;}
.offcn_bkzl h3{height:40px;width:670px;border-bottom:1px solid #789fc9}
.offcn_bkzl h3 a{color:#116bb0;font:20px/40px Î¢ÈíÑÅºÚ;}
.offcn_bkzl_nr{width:668px;height:557px;border:1px solid #e0e0e0;border-top:1px solid #6c98c6;}
.offcn_bkzl_mk{width:290px;height:250px;margin-left:30px;margin-top:19px;_display:inline-block;_margin-left:18px;}
.offcn_bkzl_mk h4{height:32px;border-bottom:1px dashed #ccc;position:relative;}
.offcn_bkzl_mk h4 a{font:16px/32px Î¢ÈíÑÅºÚ;color:#333;}
.offcn_bkzl_mk h4 .gd{position:absolute;right:0;top:0;color:#999;font-size:12px;}
.offcn_bkzl_mk dl{width:290px;height:80px;margin-top:15px;}
.offcn_bkzl_mk dl dt{float:left;width:120px;height:80px;}
.offcn_bkzl_mk dl dd{float:left;width:162px;margin-left:8px;padding-top:10px;}
.offcn_bkzl_mk dl dd a{color:#999;line-height:20px;}
.offcn_bkzl_mk ul{width:290px;height:110px;margin-top:9px;}
.offcn_bkzl_mk ul li{line-height:28px;position:relative;}
.offcn_bkzl_mk ul li a{font-size:14px;}
.offcn_bkzl_mk ul li span{color:#666;position:absolute;right:0;top:0;display:inline-block;width:35px;}
/**/
.offcn_tjxx{width:280px;height:600px;float:right;}
.offcn_tjxx h3{height:40px;width:280px;color:#333;font-size:14px;line-height:40px;position:relative;}
.offcn_tjxx h3 a{color:#999;position:absolute;right:0;top:0;font-weight:normal;}
.offcn_lnzt{width:268px;height:220px;border:1px solid #e0e0e0;padding:10px 0 0 10px;}
.offcn_lnzt li{line-height:26px;}
.offcn_lnztgg{width:280px;height:80px;margin-top:6px;}
.offcn_kszx{width:280px;height:232px;}
.offcn_kszx h4{height:32px;position:relative;font-size:14px;color:#333;}
.offcn_kszx h4 .gd{position:absolute;right:0;top:0;color:#116bb0;font-size:12px;}
.offcn_bkxx_mk h4{height:32px;border-bottom:1px dashed #ccc;position:relative;}
.offcn_bkxx_mk h4 a{font:16px/32px Î¢ÈíÑÅºÚ;color:#333;}
.offcn_bkxx_mk h4 .gd{position:absolute;right:0;top:0;color:#999;font-size:12px;}
.zxwd{width:252px;border:1px solid #e0e0e0; height:183px;overflow:hidden; padding:15px 14px 0;}
.zxwd dl{height:60px; line-height:1.8em; color:#333;}
.zxwd dl dd{position:relative;color:#888;}
.zxwd dl dd span{position:absolute; right:0px;top:0;} 
/*µÚÈý¿é*/
.offcn_three{width:960px;height:541px;}
.offcn_bkxx{width:670px;height:541px;}
.offcn_bkxx h3{height:40px;width:670px;border-bottom:1px solid #789fc9}
.offcn_bkxx h3 a{color:#116bb0;font:20px/40px Î¢ÈíÑÅºÚ;}
.offcn_bkxx_nr{width:668px;height:500px;border:1px solid #e0e0e0;border-top:1px solid #6c98c6}
.offcn_bkxx_mk{width:290px;height:230px;margin-left:30px;margin-top:15px;_display:inline-block;_margin-left:18px;}
.offcn_bkxx_mk h4{font:16px/32px Î¢ÈíÑÅºÚ;color:#333;height:32px;border-bottom:1px dashed #ccc;position:relative;}
.offcn_bkxx_mk h4 span{position:absolute;right:0;top:0;color:#999;}
.offcn_bkxx_mk dl{width:290px;height:80px;margin-top:15px;}
.offcn_bkxx_mk dl dt{float:left;width:120px;height:80px;}
.offcn_bkxx_mk dl dd{float:left;width:162px;margin-left:8px;padding-top:10px;}
.offcn_bkxx_mk dl dd a{color:#999;line-height:20px;}
.offcn_bkxx_mk ul{width:290px;height:110px;margin-top:9px;}
.offcn_bkxx_mk ul li{line-height:28px;position:relative;}
.offcn_bkxx_mk ul li a{font-size:14px;}
.offcn_bkxx_mk ul li span{color:#666;position:absolute;right:0;top:0;display:inline-block;width:35px;}
.offcn_ksxx{width:280px;height:541px;margin-left:10px;}
.offcn_ksxx h3{position:relative;height:40px;line-height:40px;}
.offcn_ksxx h3 a{font-size:14px;color:#333;}
.offcn_ksxx h3 .gd{position:absolute;color:#666;font-weight:normal;position:absolute;right:0;top:0;font-size:12px;}
.offcn_yxxw{width:278px;height:229px;border:1px solid #e6e6e6;}
.offcn_yxxw dl{width:254px;height:75px;margin:10px auto 0;}
.offcn_yxxw dl dt{width:115px;height:75px;float:left;}
.offcn_yxxw dl dd{width:120px;height:75px;float:left;margin-left:10px;}
.offcn_yxxw dl dd span{line-height:25px;}
.offcn_yxxw dl dd a{color:#999;line-height:22px;}
.offcn_yxxw ul{width:254px;margin:10px auto 0;}
.offcn_yxxw ul li{line-height:25px;}
.offcn_yxxw ul li span{float:right;color:#666;}
.offcn_ksxx .offcn_ltjl{width:278px;height:228px;border:1px solid #e0e0e0;}
.offcn_ksxx .offcn_ltjl p{height:34px;line-height:34px;border-bottom:1px dashed #a2a2a2;padding-left:45px;} 
.offcn_ksxx .offcn_ltjl p.new{background:url(../images/ico.png) no-repeat 15px -312px;}
.offcn_ksxx .offcn_ltjl p.hot{background:url(../images/ico.png) no-repeat 15px -348px;}
.offcn_ksxx .offcn_ltjl ul{background:url(../images/ico.png) no-repeat -430px -32px;height:140px;padding-left:36px;}
.offcn_ksxx .offcn_ltjl ul li{line-height:30px;position:relative;}
.offcn_ksxx .offcn_ltjl ul li span{position:absolute;right:15px;top:0;color:#ccc;}
/*ÍøÂç¿Î³Ì 2014.8.20*/
.offcn_wlkc{width:960px;}
.offcn_wlkc h3{height:50px;width:960px;border-bottom:2px solid #789fc9}
.offcn_wlkc h3 a{font:20px/50px Î¢ÈíÑÅºÚ;color:#666666;padding:0 10px;}
.offcn_wlkc h3 a:hover{color:#116bb0;}
.offcn_wlkc h3 span{float:right;line-height:50px;}
.offcn_wlkc h3 span a{color:#888;font-size:12px;font-weight:normal;}
.wlkc{width:958px;height:287px;border:1px solid #e6e6e6;border-top:none;}
.offcn_zxgm{width:680px;height:287px;float:left;}
.offcn_zxgm_left{width:680px;float:left;border-right:1px solid #e6e6e6;height:287px;}
.offcn_zxgm_left h4{width:620px;height:50px;border-bottom:1px solid #eeeeee;}
.offcn_zxgm_left h4 a{float:left;line-height:50px;font-size:14px;color:#888;padding:0 10px;font-weight:normal;}
.offcn_zxgm_left h4 a.hover{color:#116bb0;text-decoration:none;position:relative;}
.offcn_zxgm_left h4 a span{position:absolute;bottom:-3px;left:50%;}
.book{ width:680px; height:200px;padding-top:10px;}
.demo{width:680px;height:200px;clear: both;position: relative; overflow:hidden;}
.bx_wrap {margin-top:5px; width:680px; overflow:hidden;}
.bx_wrap ul li{float:left;width:195px;height:200px;text-align:center; display:inline;}
.bx_wrap ul li a{color:#333;line-height:1.6em;}
.bx_wrap ul li a img{ display:block; text-align:center; width:117px; height:143px; margin-bottom:10px;}
.bx_wrap ul li a:hover{text-decoration:none; color:#a62a2d}
.bx_wrap a.prev {width:21px;height:100px;outline-style:none;outline-width: 0;position:absolute; top:57px; left:20px; text-indent:-999em; background:url(../images/ico.png) left -160px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/statics/images/prev.png"); _background:none;z-index:999;}
.bx_wrap a.next {width:21px;height:100px;outline-style:none;outline-width: 0;position:absolute; top:57px; right:20px; text-indent:-999em;  background:url(../images/ico.png) -28px -160px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/statics/images/next.png"); _background:none;z-index:999;}
.bx_wrap ul li span a{ color:#888888;}
.bx_wrap ul li span a:hover{ color:#a62a2d}
.bx_wrap .ryp li{float:left;width:145px;height:200px;text-align:center;}
.bx_wrap .ryp li a{color:#333;line-height:1.6em;}
.bx_wrap .ryp li a img{ display:block; text-align:center; width:117px; height:143px; margin-bottom:10px;}
.bx_wrap .ryp li span a{ color:#888888;}
.bx_wrap .ryp li span a:hover{ color:#a62a2d}
.offcn_zxgm_right{float:right;width:277px;height:287px;}
.offcn_zxgm_right h4{width:254px;font:16px/50px "Î¢ÈíÑÅºÚ";color:#116bb0;height:50px;}
.offcn_zxgm_right h4 a{float:right;color:#999;background:url(../images/gd_27.jpg) no-repeat right center;padding-right:15px;}
.offcn_zxgm_right dl{width:254px;height:75px;margin:0 auto;}
.offcn_zxgm_right dl dt{width:115px;height:75px;float:left;}
.offcn_zxgm_right dl dd{width:120px;height:75px;float:left;margin-left:10px;}
.offcn_zxgm_right dl dd span{line-height:25px;}
.offcn_zxgm_right dl dd p{color:#999;line-height:22px;}
.offcn_zxgm_right dl dd p a{color:#116bb0;}
.offcn_zxgm_right ul{width:254px;margin:10px auto 0;}
.offcn_zxgm_right ul li{line-height:25px;}
.zxgm_left dl{width:206px;height:212px;float:left;margin:18px 0 0 15px;}
.zxgm_left dl dd{width:206px;height:64px;color:#666;text-align:center;line-height:30px;}
.zxgm_left dl dd a{display:block;}
.zxgm_left ul{width:650px;margin:0 auto;height:66px;border-top:1px dotted #c9c9c9;clear:both;padding-top:8px;}
.zxgm_left ul li{width:216px;float:left;height:20px;line-height:20px;}
/*¹ØÓÚÖÐ¹«*/
.mba_gyzg{width:960px;height:300px;}
.mba_gyzg h3{height:50px;width:960px;border-bottom:2px solid #789fc9;font:20px/50px Î¢ÈíÑÅºÚ;color:#116bb0;}
.mba_gyzg h3 span{float:right;line-height:50px;}
.mba_gyzg h3 span a{color:#888;font-size:12px;font-weight:normal;padding:0 10px;}
.offcn_gyzg{width:958px;height:247px;border:1px solid #e6e6e6;border-top:none;}
.offcn_gyzg .mba_gyzg_left{width:680px;margin-top:10px;}
.offcn_gyzg .mba_gyzg_left h4{width:680px;height:35px;}
.offcn_gyzg .mba_gyzg_left h4 span{float:left;padding:0 15px;font-size:14px;color:#888;line-height:35px;font-weight:normal;cursor:pointer;}
.offcn_gyzg .mba_gyzg_left h4 span.back{background:url(../images/ico.png) no-repeat -309px 30px;color:#a62a2d;}
.offcn_gyzg .book{ width:680px; height:190px;padding-top:10px;}
.offcn_gyzg .demo{width:680px;height:190px;clear: both;position: relative; overflow:hidden;}
.offcn_gyzg .bx_wrap {margin-top:5px; width:680px; overflow:hidden;}
.offcn_gyzg .bx_wrap ul li{float:left;width:195px;height:190px;text-align:center; display:inline;}
.offcn_gyzg .bx_wrap ul li a{color:#333;line-height:1.6em;}
.offcn_gyzg .bx_wrap ul li a img{ display:block; text-align:center; width:195px; height:135px; margin-bottom:10px;}
.offcn_gyzg .bx_wrap ul li a:hover{text-decoration:none; color:#a62a2d}
.offcn_gyzg .bx_wrap a.prev {width:50px;height:50px;outline-style:none;outline-width: 0;position:absolute; top:57px; left:10px; text-indent:-999em; background:url(../images/left_43.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/statics/images/prev.png"); _background:none;z-index:999;}
.offcn_gyzg .bx_wrap a.next {width:50px;height:50px;outline-style:none;outline-width: 0;position:absolute; top:57px; right:-10px; text-indent:-999em;  background:url(../images/right_46.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/statics/images/next.png"); _background:none;z-index:999;}
.offcn_gyzg .bx_wrap ul li span a{ color:#888888;}
.offcn_gyzg .bx_wrap ul li span a:hover{ color:#a62a2d}
.offcn_gyzg .bx_wrap .ryp li{float:left;width:199px;height:200px;text-align:center;}
.offcn_gyzg .bx_wrap .ryp li a{color:#333;line-height:1.6em;}
.offcn_gyzg .bx_wrap .ryp li a img{ display:block; text-align:center; width:199px; height:132px; margin-bottom:10px;}
.offcn_gyzg .bx_wrap .ryp li span a{ color:#888888;}
.offcn_gyzg .bx_wrap .ryp li span a:hover{ color:#a62a2d}
.offcn_gyzg .book2{ width:680px; height:190px;padding-top:10px;}
.mba_gyzg .mba_gyzg_right{width:277px;height:247px;float:left;border-left:1px solid #e6e6e6;}
.mba_gyzg .mba_gyzg_right h4{width:250px;height:50px;}
.mba_gyzg .mba_gyzg_right h4 a{font:16px/50px "Î¢ÈíÑÅºÚ";color:#116bb0;}
.mba_gyzg .mba_gyzg_right h4 span{float:right;color:#999;background:url(../images/gd_27.jpg) no-repeat right center;padding-right:15px;}
.mba_gyzg .mba_gyzg_right h4 span a{color:#999;font-size:12px;}
.mba_gyzg .mba_gyzg_right dl{width:250px;height:75px;margin-left:15px;}
.mba_gyzg .mba_gyzg_right dl dt{width:115px;height:75px;float:left;}
.mba_gyzg .mba_gyzg_right dl dd{width:125px;height:75px;float:left;margin-left:10px;}
.mba_gyzg .mba_gyzg_right dl dd span{line-height:25px;}
.mba_gyzg .mba_gyzg_right dl dd p{color:#999;line-height:25px;}
.mba_gyzg .mba_gyzg_right dl dd p a{color:#a62a2d;}
.mba_gyzg .mba_gyzg_right ul{width:250px;margin:10px auto 0;}
.mba_gyzg .mba_gyzg_right ul li{height:30px;line-height:30px;color:#888;}
/*ÓÑÇéÁ´½Ó*/
.offcn_yqlj{width:960px;height:52px;line-height:52px;}
.offcn_yqlj span{float:left;color:#888;}
.offcn_yqlj a{float:left;color:#888;padding:0 5px;}
/*ÁÐ±í*/
.list_1{width:945px;clear:both;height:32px; background:url(../images/ico.png) no-repeat -178px -225px;padding:8px 0 0 25px;color:#666;line-height:32px;}
.list_1 em{color:#116bb0; font-style:normal;}
.list_1 a{color:#333;}
.list_1 a:hover{color:#117cc6;}
.list_nr{width:960px;height:auto;overflow:hidden;}
.list_nr_left{width:670px;height:auto;}
.left_list_top{width:668px;height:auto;border:1px solid #ddd;padding-bottom:5px;}
.left_list_top h2{background:url(../images/list_pic_06.jpg) no-repeat;width:638px;height:48px;font:22px/48px Î¢ÈíÑÅºÚ;color:#6e7a80;padding-left:30px;}
.left_list_top h3{width:600px;height:40px;margin-top:10px;position:relative;padding-left:10px;background:url(../images/list_10.jpg) no-repeat left 10px;}
.left_list_top h3 a{font-size:14px;color:#333;line-height:40px;}
.left_list_top h3 a.gd{color:#999;position:absolute;right:0px;top:0;font-weight:normal;}
.left_list_top h4{width:610px;height:40px;margin-top:10px;position:relative;padding-left:10px;font-size:14px;color:#333;line-height:40px;background:url(../images/list_10.jpg) no-repeat left 10px;}
.left_list_top h4 a.gd{color:#999;position:absolute;right:0px;top:0;font-weight:normal;}
.left_list_top ul li{padding-left:30px;line-height:30px;position:relative;height:30px;}
.left_list_top ul li a{font-size:14px;}
.left_list_top ul li span{position:absolute;right:30px;top:0;color:#999;}
.left_list_bot{width:668px;height:188px;border:1px solid #ddd;margin-top:10px;}
.xgyd{width:610px;height:148px;margin-top:10px;}
.xgyd h3{clear:both;height:45px;line-height:45px;font-size:18px;font-family:"Î¢ÈíÑÅºÚ";font-weight:normal;}
.xgyd h3 font{font-size:18px;font-family:"Î¢ÈíÑÅºÚ";font-weight:normal;color:#116bb0;}
.xgyd ul {width:610px;float:left;background:url(../images/line.jpg) repeat-y 280px top;height:115px;}
.xgyd ul li{line-height:25px;float:left;width:300px;}
.xgyd ul li a{font-size:14px;color:#333;font-family:"Î¢ÈíÑÅºÚ"}
/*you*/
.list_nr_right{width:280px;height:1460px;float:right;}
.list_gg{width:280px;height:180px;}
.list_jzhd{width:280px;height:280px;margin-top:10px;}
.list_jzhd .list_jzhd_tit{height:38px;background:url(../images/tab.jpg) no-repeat left top;}
.list_jzhd .list_jzhd_tit li{float:left;line-height:38px;width:82px;text-align:center;cursor:pointer;font-size:16px;font-family:"Î¢ÈíÑÅºÚ"}
.list_jzhd .list_jzhd_tit li.select{color:#116bb0;}
.list_jzhd_nr{width:280px;height:241px;background:#f8f8f8;display:none;}
.list_jzhd_nr dl{width:247px;height:50px;padding:13px 0 0 15px;}
.list_jzhd_nr dl dt{float:left;width:115px;height:65px;}
.list_jzhd_nr dl dd{float:left;width:120px;height:60px;margin-left:10px;color:#999;padding-top:5px;line-height:20px;}
.list_jzhd_nr dl dd a{color:#116bb0;}
.list_jzhd_nr ul{padding:5px 0 0 15px;clear:both;}
.list_jzhd_nr ul li{line-height:27px;}
.list_zsxx{height:280px;width:280px;}
.list_zsxx h3{height:40px;background:url(../images/list_24.jpg) no-repeat left bottom;position:relative;}
.list_zsxx h3 a{font:16px/40px Î¢ÈíÑÅºÚ;color:#116bb0;}
.list_zsxx h3 a.gd{color:#999;position:absolute;right:0;top:0;font-size:12px;}
.list_zsxx ul{width:265px;height:228px;background:#f8f8f8;padding:10px 0 0 15px;}
.list_zsxx ul li{line-height:28px}
.list_zxmk{width:280px;height:250px;clear:both;}
.list_zxmk h3{height:40px;background:url(../images/list_24.jpg) no-repeat left bottom;position:relative;}
.list_zxmk h3 a{font:16px/40px Î¢ÈíÑÅºÚ;color:#116bb0;}
.list_zxmk h3 a.gd{color:#999;position:absolute;right:0;top:0;font-size:12px;}
.list_zxmk ul{width:252px;height:208px;background:#f8f8f8;padding:0 14px;}
.list_zxmk ul li{height:39px;line-height:39px;border-bottom:1px dashed #dddddd;position:relative;}
.list_zxmk ul li .jrks{position:absolute;right:0;top:8px;background:url(../images/ico.png) no-repeat -111px -149px;width:62px;height:22px;display:block;text-align:center;line-height:22px;}
.list_zxmk ul li.line{border:none;}
.list_kcst{width:280px;height:230px;}
.list_kcst h3{height:40px;background:url(../images/list_24.jpg) no-repeat left bottom;position:relative;}
.list_kcst h3 a{font:16px/40px Î¢ÈíÑÅºÚ;color:#116bb0;}
.list_kcst h3 a.gd{color:#999;position:absolute;right:0;top:0;font-size:12px;}
.list_kcst_nr{width:265px;height:173px;background:#f8f8f8;padding:15px 0 0 15px;}
.list_kcst_nr dl{width:250px;height:65px;}
.list_kcst_nr dl dt{width:115px;height:65px;float:left;}
.list_kcst_nr dl dd{width:127px;height:65px;float:right;color:#999;line-height:18px;padding-top:5px;}
.list_kcst_nr dl dd a{display:block;}
.list_kcst_nr ul{clear:both;padding-top:5px;}
.list_kcst_nr ul li{line-height:28px;position:relative;}
.list_kcst_nr ul li .st{background:url(../images/ico.png) left -440px;padding-left:20px;color:#116bb0;position:absolute;right:15px;top:0;}
.list_fwpt{width:218px;height:230px; margin-bottom:15px;}
.list_fwpt h3{height:40px;background:url(../images/list_24.jpg) no-repeat left bottom;position:relative;}
.list_fwpt h3 a{font:16px/40px Î¢ÈíÑÅºÚ;color:#116bb0;}
.list_fwpt h3 a.gd{color:#999;position:absolute;right:0;top:0;font-size:12px;}
.fwpt_nr{width:218px;height:188px;background:#f8f8f8;}
.fwpt_nr dl{float:left;width:52px;height:65px;margin:18px 0 0 17px;}
.fwpt_nr dl dt{text-align:center;}
.fwpt_nr dl dd{text-align:center;line-height:25px;}
.fwpt_nr dl dd a{color:#7c7c7c;}
.page{clear:both;height:60px; text-align:center;overflow:hidden;margin-top:30px;width:610px;}
.page a{display:inline-block;padding:4px 10px; border:1px solid #e2e2e2;}
.page a:hover{color:#fff; background:#116bb0; text-decoration:none;border:1px solid #116bb0;}
.pages{width:40px;height:26px;border:1px solid #e6e6e6; text-align:center;margin:20px 6px 0 6px;}
.go{display:inline-block;width:25px;height:25px;background:#d40000;color:#fff;border:none; font-family:Arial, Helvetica, sans-serif;font-weight:bold;cursor:pointer;}
/*show*/
.show_left{width:670px;height:auto;overflow:hidden;}
.show_left_nr{padding-bottom:20px;border:1px solid #e0e0e0;}
.nr1{text-align:center;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:24px;color:#333; line-height:1.8em;font-weight:bold;margin-top:15px;}
.nr2{text-align:center;color:#999;padding:15px 0;margin-bottom:20px;}
.show_jrsc{width:610px;height:30px;background:#f5f5f5; position:relative}
.show_jrsc .shoucang{line-height:30px;background:url(../images/ico.png) no-repeat 10px -568px;padding-left:30px;float:left;margin-top:0;}
.show_jrsc span{float:left;margin-left:16px;margin-top:5px;}
.show_jrsc a{float:left;margin-left:16px;margin-top:5px;}
.show_jrsc p{float:left;line-height:30px;background:url(../images/dh_08.jpg) no-repeat left 7px;padding-left:25px;margin-left:16px;}
.show_jrsc p b{font-weight:normal;color:#0d8de2;}
.show_jrsc .show_qq{margin-top:0;}
.show_jrsc .show_qqn{margin-top:0;}
.show_jrsc .koukou{margin-top:8px;}
.show_jrsc .show_jgz{margin-top:4px;}
.show_jrsc .show_qqjt{margin-top:7px;}
.show_jrsc .show_jrkk{margin-top:4px;}
.show_jrsc .fenxiang{margin:0;width:65px;height:24px; margin-left:15px;margin-top: 5px;}
.show_jrsc p.show_wx{position:relative;background:url(../images/ico.png) no-repeat -430px -503px; padding-left:32px;}
.show_jrsc a.show_wb{position:relative;background: url(../images/ico.png) no-repeat -440px -612px; padding-left:25px; margin-top: 3px;}
.show_wx_img{position: absolute;top: 30px;left: 135px;display: none;z-index:1;}
.show_zy{width:572px;height:auto;border:1px solid #ececec;padding:15px 18px 15px 18px;}
.show_zy p{color:#666;line-height:25px;}
.show_zy p span{color:#333;}
.show_nr{width:610px;height:auto;overflow:hidden;padding:15px 0;font-size:14px;line-height:28px;}
.show_nr p{font-size:14px;font-family:"ËÎÌå";text-indent:2em !important;}
.show_nr p a{color:#116bb0;}
.show_nr p a:hover{color:#e60000;}
.show_nr p strong, .show_nr p strong b font, .show_nr p b, .show_nr b font, .show_nr p font, .show_nr p a, .show_nr p span, .show_nr div font strong {font-size: 14px;}
.show_nr p a:hover, .show_nr p a:hover strong, .show_nr p a:hover b, .show_nr p a:hover strong b font, .show_nr p a:hover font, .show_nr p a:hover b font, .show_nr p a:hover span {color: #FF0000;text-decoration: underline;}
.show_nr p b {font-size: 14px;}
.show_bq{width:610px;height:24px;border:1px solid #e5e5e5;}
.show_bq span{width:33px;background:url(../images/ico.png) no-repeat 10px -670px #f8f8f8;line-height:24px;padding-left:30px;height:24px;float:left;}
.show_bq a{float:left;line-height:24px;padding:0 10px;color:#249ff1;}
.show_fxd{width:610px;height:72px;border-bottom:1px dashed #aaa;}
.show_fxd_left{width:302px;float:left;height:52px;padding-top:20px;}
.show_fxd_right{float:right;padding-top:25px;}
.nr5{clear:both;padding:10px 0 15px 0;width:610px;}
.nr5 ul li{color:#333;font-weight:bold;font-size:14px; height:30px; line-height:30px;}
.nr5 ul li a{font-size:14px;font-weight:normal;color:#333;}
.nr5 ul li a:hover{color:#d40000;}
/*map*/
.map{width:958px;height:418px;border:1px solid #e3e3e3;border-top:2px solid #6ea4ce;}
.map h3{width:938px;height:43px;bakcground:#fcfcfc;border-bottom:1px solid #e0e0e0;font:16px/43px Î¢ÈíÑÅºÚ;color:#333;padding-left:20px;}
.map .wzdt_nr{width:876px;border-bottom:1px solid #e3e3e3;height:82px;padding-top:15px;margin-top:20px;}
.map .wzdt_nr dl{float:left;border-left:1px solid #e3e3e3;height:82px;padding-left:48px;width:188px;}
.map .wzdt_nr dl dt{float:left;width:40px;padding-top:10px;}
.map .wzdt_nr dl dd{width:135px;margin-left:10px;float:left;}
.map .wzdt_nr dl dd a{display:inline-block;padding:0 5px;font-size:14px;color:#666;}
.map .wzdt_nr dl dd .map_title{display:block;font-size:18px;font-family:"Î¢ÈíÑÅºÚ";color:#116bb0;line-height:35px;}
.map .wzdt_nr dl dd .map_tit{line-height:50px;}
.map .wzdt_nr .wzdt_nr_left{width:390px;padding-left:10px;border:none;}
.map .wzdt_nr .wzdt_nr_left dd{width:330px;}
.map .wzdt_nr1{width:876px;border-bottom:1px solid #e3e3e3;height:125px;}
.map .wzdt_nr1 dl{float:left;border-left:1px solid #e3e3e3;height:90px;padding-left:48px;width:188px;padding-top:35px;}
.map .wzdt_nr1 dl dt{float:left;width:40px;padding-top:10px;}
.map .wzdt_nr1 dl dd{width:135px;margin-left:10px;float:left;}
.map .wzdt_nr1 dl dd a{display:inline-block;padding:0 5px;font-size:14px;color:#666;}
.map .wzdt_nr1 dl dd .map_title{display:block;font-size:18px;font-family:"Î¢ÈíÑÅºÚ";color:#116bb0;line-height:35px;}
.map .wzdt_nr1 dl dd .map_tit{line-height:50px;}
.map .wzdt_nr1 .wzdt_nr_left{width:390px;padding-left:10px;border:none;}
.map .wzdt_nr1 .wzdt_nr_left dd{width:330px;}
.map .wzdt_nr2{border-bottom:none;}
/*¹ØÓÚÎÒÃÇ*/
.gywm{width:958px;height:auto;border:1px solid #e1e0e0;overflow:hidden;background:#f8f8f8;}
.gywm_left{width:180px;background:#f8f8f8;float:left;height:auto;border-top:1px solid #fff;overflow:hidden;}
.gywm_left a{display:block;width:180px;height:48px;text-align:center;line-height:48px;font-size:14px;}
.gywm_left a:hover{color:#333;text-decoration:none;}
.gywm_left a.gywm_nr{background:#e0e0e0;}
.gywm_right{width:738px;height:auto;overflow:hidden;float:left;padding-left:40px;background:#fff; padding-top:20px; padding-bottom:20px;}
.gywm_right h3{height:65px;width:700px;line-height:65px;font-size:16px;}
/*.gywm_right dl{width:700px;height:150px;}
.gywm_right dl dt{float:left;}
.gywm_right dl dd{font-size:14px;color:#666;float:left;text-indent:28px;margin-left:25px;width:420px;line-height:30px;height:150px;}*/
.gywm_right p{width:700px;margin-top:15px;font-size:14px;color:#666;text-indent:28px;line-height:30px;}
input {outline: none;}textarea {outline: none;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
.zg_msbox{ width:700px; height:330px; background:#9bbedd; padding-top:7px;}
.zg_msbox dl{ float:left; width:218px; height:157px; background:url(../images/zgms_bk01.jpg) no-repeat right top #f5f9fc; margin:0 7px 8px;}
.zg_msbox dl dt{ float:left; width:113px; height:157px;}
.zg_msbox dl dd{ float:left; width:84px; height:153px; padding-top:4px; color:#507494; line-height:18px; font-family:"ËÎÌå";}
.zg_msbox dl dd strong{ display:block; height:31px; border-bottom:solid 1px #9bbedd; font-size:18px; line-height:30px; font-family:"Microsoft YaHei"; color:#184166; margin-bottom:9px;}
/*ÁªÏµÎÒÃÇ*/
.lxwm_right{width:738px;height:auto;float:left;padding-left:40px;overflow:hidden;background:#fff}
.lxwm_right h3{height:55px;width:700px;line-height:55px;font-size:16px;}
.lxwm_right p{width:700px;font-size:14px;color:#666;line-height:30px;}
.lxwm_right p a{font-size:14px;}
/*°æÈ¨ÉùÃ÷*/
.bqsm_right{width:738px;height:auto;float:left;padding-left:40px;overflow:hidden;background:#fff}
.bqsm_right h3{height:65px;width:700px;line-height:65px;font-size:16px;}
.bqsm_right span{display:block;width:700px;font-size:14px;color:#666;}
.bqsm_right p{width:700px;font-size:14px;color:#666;line-height:30px;margin-top:5px;text-indent:28px;}
.bqsm_right font{display:block;width:700px;margin-top:50px;font-size:14px;color:#666;}
/*sousuo*/
.glrsstit{width:960px; height:36px; background:#f8f8f8; line-height:36px; text-indent:12px; color:#666;}
.glrsstit span{color:#259ff1;}
.glrssmain{width:958px; min-height:900px; height:auto!important; height:900px; border:1px solid #e0e0e0;}
.glrssmian_left{width:160px; min-height:900px; height:auto!important; height:900px; float:left; background:url(../images/glrss_03.jpg) no-repeat 159px 20px;}
.glrssmian_left01{width:140px; background:url(../images/glrss_06.jpg) no-repeat left bottom; padding:20px 30px 20px 0;}
.glrssmian_left01 ul li{text-align:right; line-height:26px; color:#666;}
.glrssmian_left01 ul li a.ss{font-weight:bold;}
.glrssmian_left02{background:none;}
.glrssmian_right{width:798px; min-height:900px; height:auto!important; height:900px; float:left;}
.glrssmian_right ul{width:736px; margin:0 auto;}
.glrssmian_right ul li{line-height:26px; border-bottom:1px dashed #ccc; padding:16px 0; color:#666;}
.glrssmian_right ul li a{font-weight:bold;}
.glrssmian_right ul li a span,.glrssmian_right ul li p span{color:#249ff1;}
.glrssmian_right ul li em{font-style:normal;}
.both{width:958px; clear:both;}
/**/
.offcn_xf{background:url(../images/xf.png) no-repeat;width:125px;height:308px;position:relative;position:fixed;_position:absolute;z-index:9999;top:30%;right:0px;_top:expression(eval(document.documentElement.scrollTop+230));}
.offcn_xf span{position:absolute;display:block;}
.offcn_xf span a{color:#fff;font:16px "Î¢ÈíÑÅºÚ";line-height:51px;float:left;}
.offcn_xf span img{float:left;margin-top:15px;margin-right:5px;}
.offcn_xf .xf_zxzx{left:20px;top:50px;}
.offcn_xf .xf_zxzx a{color:#106bb1;font:16px "Î¢ÈíÑÅºÚ";}
.offcn_xf .xf_msfd{left:13px;top:75px;width:94px;height:51px;border-bottom:1px dashed #87b6da;}
.offcn_xf .xf_wxsk{left:13px;top:125px;height:51px;width:94px;border-bottom:1px dashed #87b6da;}
.offcn_xf .xf_jfts{left:13px;top:170px;height:51px;width:94px;border-bottom:1px dashed #87b6da;}
.xf_top{font-size:18px;color:#fff;bottom:40px;left:45px;cursor:pointer;}
/*201407025 xyj*/
.zg_tj_ht{ width:958px; height:140px; border:1px solid #e6e6e6; margin:0 auto; margin-top:10px;}
.zg_tj_ht_left{ width:645px; float:left; height:130px; padding-top:10px; margin:0 20px 0 14px; _display:inline;}
.zg_tj_ht_left h3{  height:39px; padding-top:10px;  font-size:22px; font-family:"Î¢ÈíÑÅºÚ";letter-spacing:-2px; color:#e60000; background:#fff; width:328px;}
.zg_tj_ht_left h3 a{ font-size:22px;font-family:"ºÚÌå"; color:#e60000;}
.zg_tj_ht_left h3 span{  width:22px; height:22px; display:inline-block; }
#offcn_0630_focus{ width:200px; position:relative; float:left; height:120px; margin-right:20px; overflow:hidden;}
.zg_tj_ht_left_left{ width:200px; float:left; position:absolute;}
.zg_tj_ht_left_left li{ width:200px; height:120px; float:left;}
.zg_tj_ht_left_right{ float:left; width:425px;}
.zg_tj_ht_left_right h4{ text-align:center; height:30px; line-height:30px; overflow:hidden;}
.zg_tj_ht_left_right h4 a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#e60000;}
.zg_tj_ht_left_right ul{ margin-bottom:10px;}
.zg_tj_ht_left_right li{ height:30px; line-height:30px;}
.zg_tj_ht_left_right li a{ font-size:14px;}
.zg_tj_ht_left_right li font{font-size:14px;}
.zg_tj_ht_right{ float:left; border-left:1px solid #e6e6e6; background:#f8f8f8; width:258px; height:130px; padding:10px 10px 0; _display:inline;}
.zg_tj_ht_right h3{ line-height:49px; height:49px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#e60000; }
.zg_tj_ht_right p{ height:30px; line-height:30px;text-align:center;}
.zg_tj_ht_right p a{ font-weight:bold; font-size:14px;}
.zg_tj_ht_right_ul{ padding-bottom:7px; margin-bottom:7px;}
.zg_tj_ht_right_ul1{ border-bottom:none;}
.zg_tj_ht_right_ul li{ height:30px; line-height:30px; }
.zg_tj_ht_right_ul li font{color:#888; font-size:14px;}
.zg_tj_ht_right_ul li a{ color:#888; font-size:14px;}
.zg_tj_ht_right_ul li a:hover{ color:#e60000;}
.zg_tj_ht_right h4{ height:28px; line-height:28px; background:url(../images/zg_tj_ht_21.jpg) no-repeat right bottom #ff9000; color:#fff; font-size:14px; width:258px; text-indent:11px; margin-bottom:15px;}
.zg_tj_ht_right_ul2 li{ background:url(../images/zg_tj_ht_26.jpg) no-repeat; padding-left:25px; height:28px;} 
.zg_tj_ht_right_ul2 li a{ font-size:14px;}
.offcnline506{border-top:1px dotted #999; margin-top:5px; padding-top:5px;}
.offcn_0506_title_gkk{ height:28px; line-height:28px; background:url(../images/offcn_0506_title_gkk.jpg) no-repeat right bottom #ff9000; color:#fff; font-size:14px; width:258px; text-indent:11px; margin-bottom:15px;}
.offcn_0506_ul_gkk li{ background:url(../images/offcn_0506_ico_gkk2.jpg) no-repeat; padding-left:25px; height:28px; overflow:hidden;} 
.offcn_0506_ul_gkk .offcn_ico_0506_bre{ background:url(../images/offcn_0506_ico_gkk1.jpg) no-repeat;} 
.offcn_0506_ul_gkk li a{ font-size:14px;}
.offcnline506{border-top:1px dotted #999; margin-top:5px; padding-top:5px;}
#offcn_0630_focus .btnBg{ display:none; z-index:2; position:absolute; background:#000; width:100%; height:26px; bottom:0; left:0; opacity:0.2; filter:alpha(opacity=20);}
#offcn_0630_focus .btn{ z-index:3; height:9px; width:200px; position:absolute; bottom:8px; left:0; text-align:center;}
#offcn_0630_focus .btn a{display:inline-block;color: #fff;text-align: center; width:9px; height:9px; font-family:"????", "??"; background:url(../images/ico_0630_focus.png) no-repeat;cursor: pointer;overflow: hidden;margin: 0px 3px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/statics/images/ico_0630_focus.png");_background:none;}
#offcn_0630_focus .btn a.on{	color: #fff;  background:url(../images/ico_focus_0630_hover.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/statics/images/ico_focus_0630_hover.png");_background:none;}
/*ÁÐ±í*/
.left_list_top .list_msbk_cont{width:610px;height:130px;border-top:1px solid #c9c9c9;margin:0 auto;padding-top:15px;}
.left_list_top .list_msbk_cont font{display:block;}
.left_list_top .list_msbk_cont font a{font:14px/35px "Î¢ÈíÑÅºÚ";color:#116bb0;}
.left_list_top .list_msbk_cont span{color:#aaa;line-height:25px;display:block;}
.left_list_top .list_msbk_cont p{font-size:14px;color:#333;line-height:25px;}
.left_list_top .list_msbk_cont p a{font-size:14px;color:#116bb0;line-height:25px;}
/*weixin*/
.ewm{ width:170px; height:250px; display:block;position:fixed; left:0;_position:absolute; bottom:0px; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:9999;}
.ewm p{ height:21px; line-height:21px; text-align:right; cursor:pointer; font-size:12px;}
/*2016-06-06 wcm headerÐÞ¸Ä*/
.offcn_headNav{float: right;padding-top: 30px;text-align: right;}
.offcn_headNav a{display:inline-block;*zoom:1;*display:inline;padding: 0 15px;font:16px/30px "Microsoft YaHei";color: #333;}
.offcn_headNav a:hover{color: #116bb0; text-decoration:none;}
.mapNav{float: left;width: 590px;height: 70px;padding-left: 118px;background:url(../images/mapNavbg.png) no-repeat left center;}
.mapNav .cont{padding-top: 10px;line-height: 22px;text-align: left;}
.mapNav .cont a{padding: 0 6px;color: #555;}
.soso{width: 238px;float: right;padding-top: 20px;}
.soso .ipt{float: left;width: 153px;padding-left: 34px;height: 28px;border: 1px solid #ddd;border-right: 0;background:url(../images/zg_sosobg.png) no-repeat 8px center #fff;color: #ccc;}
.soso .btn{float: right;background: none;border: none;width: 50px;height: 30px;background: #116bb0;font:12px/30px "ËÎÌå";color: #fff;}
/* 04-26 ¿¼Éú·þÎñ*/
.off_ksfw{width:281px; height:274px;  }
.zg_sq_c2_tit{height:44px;  line-height:44px;font-family:"ËÎÌå"; font-weight:bold;font-size:14px; color:#333; }
.zoff_ksjt{ width:261px; border:1px solid #E0E0E0; padding:17px 13px 17px 15px;  }
.off_zp{ width:310px; height:50px; }
.off_zp a{ display:inline-block; *display:inline; zoom:1;  width:93px; padding-left:29px; line-height:50px;font-family:"Î¢ÈíÑÅºÚ";font-size:16px; color:#fff; text-align:center; }
.off_zpa1{ background:url(../images/off_xueb.png) no-repeat 0 0 #95CFF4; margin-right:3px; }
.off_zpa2{ background:url(../images/off_xueb.png) no-repeat -131px 0 #FBCB6A; }
.off_zpa1:hover{ background-color:#7ECFFA; text-decoration:none;} 
.off_zpa2:hover{ background-color:#FFC169; text-decoration:none;} 
.zg_sq_c2_list5{ margin-top:14px;width:250px; }
.zg_sq_c2_list5 li{height:30px;  background:url(../images/off_xueb.png) no-repeat 0 -66px ; padding-left:14px; width:238px;  } 
.zg_sq_c2_list5  a{ line-height:30px;font-family:"ËÎÌå";font-size:12px; color:#333; }
.zg_sq_c2_list5  a:hover{ color:#f00;}
/* new by sjy 2017.10.19*/
.xg_tj{margin:0 auto 20px; width: 610px; border-top: 1px dashed #999;}
.xg_tj li span{float:right;}
.excellent-recommend{
	width: 610px;
	overflow: hidden;
	border-top: 1px dashed #999;
}
.excellent-recommend h3,.xg_tj h3{
	padding-left: 6px;
	border-left: 2px solid #116bb0;
	height: 23px;
	line-height: 23px;
	margin: 16px auto;
	font-size:18px;
}
.recommend-box{
	width: 608px;
	height: 197px;
	overflow: hidden;
	border: 1px solid #ddd;
}
.recommend-cont{
	float: left;
	width: 303px;
	margin-top: 15px;
}
.recommend-cont li,.xg_tj li{
	height: 30px;
	line-height: 30px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-right:20px;
}
.recommend-cont li a,.xg_tj li a{
	font-size: 14px;
	line-height: 14px;
	color: #333;
	display: inline-block;
	vertical-align: middle;
	margin-left: 13px;
	padding-left: 10px;
	background: url(../images/d1.png) no-repeat left center;
	text-decoration: none;
}
.recommend-cont li a:hover,.xg_tj li a:hover{
	color: #116bb0;
	background: url(../images/d2.png) no-repeat left center;
}
.qr{
	width: 300px;
	float: left;
	border-left: 1px dashed #ddd;
	margin-top: 5px;
	height: 181px;
	position: relative;
	overflow: hidden;
}
.qr-box{
	position: absolute;
	overflow: hidden;
	width: 600px;
}
.qr-box li{
	float: left;
	width: 150px;
	text-align: center;
}
.qr-box img{
	margin-top: 15px;
	width: 120px;
}
.qr-box p{
	font-size: 14px;
	line-height: 20px;
	margin-top: 2px;
}
.qr a{
	position: absolute;
}
#qr-left{
	left: 0;
	top: 50px;
}
#qr-left img:hover{
	background: url(../images/qr0-2.png);
}
#qr-right{
	right: 0;
	top: 50px;
}
#qr-right img:hover{
	background: url(../images/qr1-2.png);
}
